/*
    base = 15px
    1px  = .06666667em          11px = .73333333em          21px = 1.4em
    2px  = .13333333em          12px = .8em                 22px = 1.46666667em
    3px  = .2em                 13px = .86666667em          23px = 1.53333333em
    4px  = .26666667em          14px = .93333333em          24px = 1.6em
    5px  = .33333333em          15px = 1em                  25px = 1.66666667em
    6px  = .4em                 16px = 1.06666667em         26px = 1.73333333em
    7px  = .46666667em          17px = 1.13333333em         27px = 1.8em
    8px  = .53333333em          18px = 1.2em                28px = 1.86666666em
    9px  = .6em                 19px = 1.26666667em         29px = 1.93333333em
    10px = .66666667em          20px = 1.33333333em         30px = 2em
*/

/* Global */

* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

body { font: normal 15px/1.5 Helvetica, "Helvetica Neue", Arial, sans-serif; color: #444; background: #ebf7fb; }

h1, h2, h3, h4, h5, h6,
p, ul, ol, blockquote, address, hr { margin: 0 0 1em; }

h1, .h1 { margin: 0; padding: 0; font-size: 1.6em; line-height: 1.2; color: #f2f5f7; text-shadow: 1px 1px 0px rgba(0, 0, 0, .1); }
h2, .h2 { font-size: 1.46666667em; margin: 1.1363636em 0 .3636363em; line-height: 1.2; }
h3, .h3 { font-size: 1.2em; margin: 1.1111111em 0 .2777777em; line-height: 1.2; font-weight: normal; }
h4, .h4 { font-size: 1.06666667em; line-height: 1.2; font-weight: bold; }

h1 span { display: block; font-size: .625em; font-style: italic; color: #788f9a; }

.hdr-right { float: right; font-size: .83333333em; }

strong, b { font-weight: bold; }
em, i { font-style: italic; }

a { color: #33b5cf; text-decoration: none; }
a:hover { text-decoration: underline; }
/*
.content a[href^="http://www"] { padding-right: 14px; background: url(/_assets/css/images/icon-external.gif) no-repeat right center; }
*/

ul, ol { margin-left: 30px; }
ul { list-style: square; }
ol { list-style: decimal; }

address { margin-left: 0; padding: .66666667em 1em; text-shadow: 0 1px 1px rgba(255, 255, 255, 1); background: #f5f5f5; border: 1px solid #e5e5e5;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}

hr { margin: 0 0 1.2em; padding: 0; border: none; border-bottom: 1px solid #ccc; }
hr.hr-solid { border-bottom: 1px solid #ccc; }
hr.hr-dotted { border-bottom: 1px dotted #ccc; }
hr.hr-dashed { border-bottom: 1px dashed #ccc; }

.wrap { position: relative; margin: 0 auto; padding-left: 1em; padding-right: 1em; max-width: 800px; }

.hide { display: none; }

.header:before, .header:after,
.cf:before, .cf:after { content: " "; display: table; }
.header:after,
.cf:after { clear: both; }

/*----------------------------------------------------------------------------------------
    Grid
----------------------------------------------------------------------------------------*/

.row { position: relative; margin-bottom: 1em; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }
.row .col { position: relative; float: left; margin-left: 4%;}
.row .col:first-child { margin-left: 0; }
.row .col.col-right { float: right; }
.row .span1of2 { width: 48%; }
.row .span1of3 { width: 30.66666666666666666667%; }
.row .span2of3 { width: 65.33333333333333333333%; }
.row .span1of4 { width: 22%; }
.row .span3of4 { width: 74%; }

/*----------------------------------------------------------------------------------------
    Header
----------------------------------------------------------------------------------------*/

.header { position: relative; background: #fff; /*border-bottom: 10px solid #09f;*/ color: #444; font-weight: bold; z-index: 9999; }

/*
.header .logo { margin: 0 90px; height: 55px; }
.header .logo a { display: block; margin: 0 auto; width: 100px; height: 55px; text-indent: -9999em; background: url(images/logo-duke.png) no-repeat center center; }
*/

.header .logo { width: 100px; height: 55px; }
.header .logo a { display: block; width: 100px; height: 55px; text-indent: -9999em; background: url(images/logo-duke.png) no-repeat center center; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .header .logo a { background-image: url(images/logo-duke-2x.png); background-size: 100px 30px; }
}

.header .menu-icon,
.header .menu-link { position: absolute; top: 11px; right: 1em; padding: 8px 7px 0 7px; /*width: 39px;*/ height: 33px; font-size: .86666667em; font-weight: bold; line-height: 1.2; color: #444; text-align: center; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; display: block; z-index: 9999;
    background: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e7e7e7));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: -moz-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: linear-gradient(top, #f2f2f2, #e7e7e7);
    border: 1px solid #d7d7d7;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.header .menu-icon span { display: block; margin-bottom: 3px; width: 23px; height: 3px; background: #888;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
         -o-border-radius: 2px;
            border-radius: 2px;
}
.header .menu-icon-open { height: 46px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #e7e7e7, #f2f2f2);
    background-image: -moz-linear-gradient(top, #e7e7e7, #f2f2f2);
    background-image: linear-gradient(top, #e7e7e7, #f2f2f2);
    border-bottom: none;
    -webkit-border-radius: .26666667em .26666667em 0 0;
       -moz-border-radius: .26666667em .26666667em 0 0;
         -o-border-radius: .26666667em .26666667em 0 0;
            border-radius: .26666667em .26666667em 0 0;
}

.header .home,
.header .signin { display: block;
    background: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e7e7e7));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: -moz-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: linear-gradient(top, #f2f2f2, #e7e7e7);
    border: 1px solid #d7d7d7;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}

.header .home { /*position: relative; float: right; margin: .66666667em .33333333em 0 0;*/ position: absolute; top: 10px; left: 10px; width: 35px; height: 35px; text-indent: -9999em; }
.header .home:after { content: " "; position: absolute; top: 8px; left: 8px; width: 18px; height: 18px;
    background: #666 url(images/icons-18-white.png) no-repeat -576px 50%;
    background-color: rgba(0, 0, 0, .4);
    -webkit-border-radius: 9px;
       -moz-border-radius: 9px;
            border-radius: 9px;
}

.header .signin { /*float: right; margin: .7692307em .66666667em 0 0;*/ position: absolute; right: 64px; top: 11px; padding: .6em .66666667em; height: 33px; font-size: .86666667em; font-weight: bold; line-height: 1.2; color: #444; text-align: center; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; cursor: pointer; }

/*----------------------------------------------------------------------------------------
    Menu
----------------------------------------------------------------------------------------*/

nav.menu { display: none; position: absolute; left: .66666667em; right: .66666667em; margin: 0 auto; max-width: 780px; z-index: 9998;
    background: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#eee));
    background-image: -webkit-linear-gradient(top, #eee, #eee);
    background-image: -moz-linear-gradient(top, #eee, #eee);
    background-image: linear-gradient(top, #eee, #eee);
    border-top: 1px solid #ddd; /*border-bottom: 2px solid #ccc;*/
    -webkit-border-radius: 0 0 .26666667em .26666667em;
       -moz-border-radius: 0 0 .26666667em .26666667em;
         -o-border-radius: 0 0 .26666667em .26666667em;
            border-radius: 0 0 .26666667em .26666667em;
}
.menu-mask { display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; min-height: 100%; background: rgba(0,0,0,.75); z-index: 9997; }

/*----------------------------------------------------------------------------------------
    Nav
----------------------------------------------------------------------------------------*/

.nav { margin: 0 0 1em; padding: 0; list-style: none; border: 1px solid #ccc; border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
    /*-webkit-box-shadow: 0 0 4px rgba(0,0,0,.15);
       -moz-box-shadow: 0 0 4px rgba(0,0,0,.15);
            box-shadow: 0 0 4px rgba(0,0,0,.15);*/
}
.nav li { position: relative; line-height: 1.2; border-top: 1px solid #fff; border-bottom: 1px solid #c3c3c3;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e7e7e7));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: -moz-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: linear-gradient(top, #f2f2f2, #e7e7e7);
}
.nav li:first-child {
    -moz-border-radius-topleft: .26666667em; -moz-border-radius-topright: .26666667em;
        border-top-left-radius: .26666667em;     border-top-right-radius: .26666667em;
}
.nav li:last-child { border-bottom: none !important;
    -moz-border-radius-bottomleft: .26666667em; -moz-border-radius-bottomright: .26666667em;
        border-bottom-left-radius: .26666667em;     border-bottom-right-radius: .26666667em;
}
.nav li:hover { background: #f1f1f1; } /* for screens */
.nav li.touchstart { background: #ddd; }
.nav li a { display: block; padding: .8em .66666667em; /*padding: 1.13333333em .66666667em;*/ font-size: 1em; font-weight: bold; color: #444 !important; text-shadow: 0 1px 1px rgba(255,255,255,.75); text-decoration: none; }
.nav li a span { display: block; margin-top: .2em; font-size: .86666667em; font-weight: normal; }

.nav .count { position: absolute; top: 50%; right: 45px; display: block; margin-top: -11px; padding: 0 5px; font-size: 12px; font-weight: bold; line-height: 22px; background: #09c; border: none; color: white; text-shadow: 1px 1px 2px rgba(0, 0, 0, .2); -moz-border-radius: .4em; -webkit-border-radius: .4em; border-radius: .4em; }

.nav li.arrow a { padding-right: 2.66666667em; }
.nav li.arrow:after { content: " "; position: absolute; top: 50%; right: .66666667em; margin-top: -9px; display: block; width: 18px; height: 18px; background: #666 url(images/icon-sprite.png) no-repeat -60px 50%; background-color: rgba(0, 0, 0, .4); -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; }
.nav li.arrow-down:after { background-position: -120px 50%; }
.nav li.arrow.external:after { background-color: #09c; }

.nav li.tel a { padding-left: 35px; }
.nav li.tel:before { content: " "; position: absolute; top: 50%; left: 12px; margin-top: -8px; width: 12px; height: 18px; background: url(images/icon-phone.png) no-repeat 0 0; }

.nav li.bubble a { padding-right: 3em; }
.nav li.bubble a:after { content: attr(data-bubble); position: absolute; top: 50%; right: .66666667em; display: block; margin-top: -11px; padding: .46666667em; font-size: .8em; font-weight: bold; line-height: 1; background: #09c; border: none; color: white; text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.nav li.arrow.bubble { padding-right: 5em; }
.nav li.arrow.bubble a:after { right: 3em; }

.nav li.state a { padding-left: 65px; }
.nav li.state:before { content: " "; position: absolute; top: 50%; left: 10px; display: block; margin-top: -15px; width: 45px; height: 30px; background-image: url(images/icon-state.png); background-repeat: no-repeat; }
.nav li.state.in:before { background-position: 0 0; }
.nav li.state.ky:before { background-position: 0 -30px; }
.nav li.state.nc:before { background-position: 0 -60px; }
.nav li.state.oh:before { background-position: 0 -90px; }
.nav li.state.sc:before { background-position: 0 -120px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .nav li.state:before { background-image: url(images/icon-state-2x.png); background-size: 45px 150px; }
}

.nav li.facebook a,
.nav li.twitter a,
.nav li.flickr a,
.nav li.youtube a { padding-left: 50px; }
.nav li.facebook:before,
.nav li.twitter:before,
.nav li.flickr:before,
.nav li.youtube:before { content: " "; position: absolute; top: 50%; left: 10px; display: block; margin-top: -15px; width: 30px; height: 30px; background-image: url(images/icon-social-color.png); background-repeat: no-repeat; }
.nav li.facebook:before { background-position: 0 0; }
.nav li.twitter:before { background-position: -30px 0; }
.nav li.flickr:before { background-position: -60px 0; }
.nav li.youtube:before { background-position: -90px 0; }

/* NAV - MENU */

.nav.nav-menu { margin: 0; border: none; }
.nav.nav-menu li a { padding-left: 1em; }
.nav.nav-menu li.arrow a { padding-right: 2.66666667em; }
.nav.nav-menu li.arrow:after { right: 1.2em; }

/* NAV - TABLE */

.nav.nav-table { border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.25); }
.nav.nav-table li { padding: .8em .66666667em; border-bottom: 1px solid #ddd; background: #fdfdfd; overflow: hidden; }
.nav.nav-table li a { overflow: hidden; }
.nav.nav-table li.arrow { padding: 0; }
.nav.nav-table li.arrow a { padding: .8em 2.6666666em .8em .66666667em; }
.nav.nav-table .nav-table-label { float: left; max-width: 46%; }
.nav.nav-table .nav-table-value { float: right; max-width: 50%; font-size: inherit; text-align: right; }
.nav.nav-table .nav-table-value,
.nav.nav-table .nav-table-value a { padding: 0; font-weight: normal; }
.nav.nav-table strong.nav-table-value a { font-weight: bold; }
.nav-table-value-right { text-align: right }
.nav-table li a { color: #007ACC !important }

.nav-collapse { margin: 0; }

/*----------------------------------------------------------------------------------------
    Content
----------------------------------------------------------------------------------------*/

.content { margin: 0; padding: 0; background: #fff; /*background: #e8e8e8;*/ }

.content-titlebar { padding: .66666667em 0; background: #00486e; }

.content-inner { margin: 0 auto; padding: 1em; }
.content-inner h1 { /*display: none;*/ color: red; }
.content-inner h1:first-child,
.content-inner h2:first-child,
.content-inner h3:first-child,
.content-inner h4:first-child,
.content-inner h5:first-child,
.content-inner h6:first-child { margin-top: 0; }
.content-inner > *:last-child { margin-bottom: 0; }

.content-inner-no-padding { padding: 0; }

.content h1,
.ui-content > h1 { text-align: left; }

.content-buttons { margin: -12px 0; }

.content-topper { margin: -1em -1em 1em; padding: 1em 1em; background: #e5f5ff; border-bottom: 1px solid #ccebff; }
.content-topper p:last-child,
.content-topper ul:last-child,
.content-topper ol:last-child { margin-bottom: 0; }

.content-wide { margin-left: -1em; margin-right: -1em; }

.content-panel { /*margin: -15px; padding: 15px;*/ background: #e8e8e8; /* border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -webkit-border-radius: 6px; */ }
.content-panel > h1 { margin-top: 0; }

/*----------------------------------------------------------------------------------------
    Accounts
----------------------------------------------------------------------------------------*/

.accounts { margin: -1em 0 1em; padding: 0;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e7e7e7));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: -moz-linear-gradient(top, #f2f2f2, #e7e7e7);
    background-image: linear-gradient(top, #f2f2f2, #e7e7e7);
    border: 1px solid #ccc; border-top: 1px solid #fff;
    -webkit-border-radius: 0 0 .26666667em .26666667em;
       -moz-border-radius: 0 0 .26666667em .26666667em;
         -o-border-radius: 0 0 .26666667em .26666667em;
            border-radius: 0 0 .26666667em .26666667em;
}
.accounts-inner,
.accounts-inner:hover { display: block; padding: .33333333em .66666667em; color: #444; text-decoration: none; }
.accounts-inner.accounts-current,
.accounts-inner.accounts-link { padding-right: 2.53333333em; }
.accounts-link:after,
.accounts-current:after { content: " "; position: absolute; top: 50%; right: .66666667em; margin-top: -9px; display: block; width: 18px; height: 18px; background-color: #666; background-color: rgba(0, 0, 0, .4); background-image: url(images/icon-sprite.png); background-repeat: no-repeat;
    -webkit-border-radius: 9px;
       -moz-border-radius: 9px;
         -o-border-radius: 9px;
            border-radius: 9px;
}
.accounts-link:after { background-position: -60px 50%; }
.accounts-current:after { background-position: -140px 50%; background-color: #09f; }
.accounts-title { font-size: 1em; line-height: 1.2; }
.accounts-address { font-size: .86666667em; }

/*----------------------------------------------------------------------------------------
    Outage Table
----------------------------------------------------------------------------------------*/

.outage-table { border: none; border-collapse: collapse; }
.outage-table thead { border-bottom: 1px solid #ccc }
.outage-table tfoot { border-top: 1px solid #ccc; }
.outage-table tbody tr:nth-child(odd) { background-color: #eee; }
.outage-table tbody tr:nth-child(even) { background-color: #fff; }
.outage-table th,
.outage-table td { padding: 4px 8px; border: none; }
.outage-table th { font-weight: bold; }
.outage-table td { font-size:.86666667em; }
.outage-table td:first-child { border-radius: 4px 0 0 4px; }
.outage-table td:last-child { border-radius: 0 4px 4px 0; }
.outage-county { text-align: left; }
.outage-count { text-align: right; }
.outage-total { font-weight: bold; }

/*----------------------------------------------------------------------------------------
    Footer
----------------------------------------------------------------------------------------*/

.footer { width: auto; font-size: 12px; color: #676c6e; text-align: center; text-shadow: none; border: none; background: #ebf7fb; }

.footer-primary { padding-top: 15px; padding-bottom: 1px; }
.footer-secondary {  }

.fbtns { display: block; margin: 0 auto 15px; padding: 0; width: auto; }
.fbtns li { display: inline-block; margin: 0; }
.fbtns li a { display: block; margin: 0 2px; width: 30px; height: 30px; line-height: 30px; text-indent: -9999em; background-image: url(images/icon-social-bw.png); background-repeat: no-repeat; }
.fbtns li a.facebook { background-position: 0 0; }
.fbtns li a.twitter { background-position: -30px 0; }
.fbtns li a.flickr { background-position: -60px 0; }
.fbtns li a.youtube { background-position: -90px 0; }
.fbtns li a.fullsite { margin-right: 12px; padding: 0; width: 100px; text-align: center; text-indent: 0; color: #fff; text-decoration: none; background: #555; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7d7d), to(#555)); background-image: -webkit-linear-gradient(top, #7d7d7d, #555); background-image: -moz-linear-gradient(top, #7d7d7d, #555); background-image: linear-gradient(top, #7d7d7d, #555);
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.25);
       -moz-box-shadow: 0 1px 1px rgba(0,0,0,.25);
            box-shadow: 0 1px 1px rgba(0,0,0,.25);
}

.change-state,
.change-state a { font-weight: bold; }

.copyright { margin: 0; padding: 10px; font-size: 11px; font-weight: normal; }

.truste { margin: 0; padding: 1em 0 0; border-top: 1px dotted #c5cfd3; }
.truste a { display: block; margin: 0 auto; width: 142px; }
.truste a img { display: block; }

/*----------------------------------------------------------------------------------------
    Buttons
----------------------------------------------------------------------------------------*/

.btn {
    display: inline-block;
    margin: 0;
    padding: .66666667em .33333333em;
    width: 100%;
    /*height: 2.4666666em;*/
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    color: #666;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background: #f5f5f5;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,0,0,.05)), to(rgba(0,0,0,.2)));
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,.05), rgba(0,0,0,.2));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,.05), rgba(0,0,0,.2));
    background-image: linear-gradient(top, rgba(0,0,0,.05), rgba(0,0,0,.2));
    background-repeat: repeat-x;
    border: none;
    /*border: 1px solid #ccc;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.25);*/
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
    /*-webkit-box-shadow: 0 0 4px rgba(0,0,0,.15);
       -moz-box-shadow: 0 0 4px rgba(0,0,0,.15);
            box-shadow: 0 0 4px rgba(0,0,0,.15);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);*/
}
.btn,
.btn:hover,
.btn.touchstart { text-decoration: none; }

.btn.btn-primary { color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.2); border: none;
    background: #54b847;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5ec351), to(#3f9933));
    background-image: -webkit-linear-gradient(top, #5ec351, #3f9933);
    background-image: -moz-linear-gradient(top, #5ec351, #3f9933);
    background-image: linear-gradient(top, #5ec351, #3f9933);
}
.btn.btn-header { padding: .69230769em .66666667em; font-size: .86666667em; }

.btn.touchstart { background: #ddd; }
.btn.btn-primary.touchstart { background: #3f9933; }

.btn[disabled],
.btn[disabled].touchstart { cursor: default; opacity: .25; }

#please-wait-loading { display: none; margin-top: 9px;}

/*----------------------------------------------------------------------------------------
    Alerts
----------------------------------------------------------------------------------------*/

.alert { position: relative; margin-bottom: 1em; padding: .66666667em 1em; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background: #f2f2f2; border: 1px solid #e2e2e2;
  -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.alert > *:last-child { margin-bottom: 0; }
.alert-warning { color: #c09853;  background-color: #fcf8e3; border: 1px solid #fbeed5; }
.alert-success { color: #468847; background-color: #dff0d8; border-color: #d6e9c6; }
.alert-danger,
.alert-error { color: #b94a48; background-color: #f2dede; border-color: #eed3d7; }
.alert-info { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1; }

.alert-small { font-size: .86666667em; }

.alert-close { padding-right: 1.66666667em; }

.alert-heading {
  color: inherit;
}

.alert .close { position: absolute; top: .33333333em; right: .66666667em; display: block; font-weight: bold; line-height: 1; cursor: pointer; opacity: .65; }
.alert .close:hover { opacity: 1; }

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}

/*----------------------------------------------------------------------------------------
    ACCOUNT SUMMARY
----------------------------------------------------------------------------------------*/

.account-summary { margin: 0 0 1em; padding: 0; overflow: hidden; text-shadow: 0 1px 1px rgba(255,255,255,.25);
    background: #f0efe4;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfcec), to(#f9fcc2));
    background-image: -webkit-linear-gradient(top, #fbfcec, #f9fcc2);
    background-image: -moz-linear-gradient(top, #fbfcec, #f9fcc2);
    background-image: linear-gradient(top, #fbfcec, #f9fcc2);
    border: 1px solid #ccc;
    border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.account-summary > div { display: block; float: left; padding: .53333333em; width: 50%; text-align: center; }
.account-summary > div:first-child { border-right: 1px solid rgba(0,0,0,.2); }
.account-summary > div:last-child { border-left: 1px solid rgba(255,255,255,.75); }
.account-summary > div span { display: block; line-height: 1; }
.account-summary > div span:first-child { margin-bottom: .33333333em; font-size: .8em; text-transform: uppercase; }
.account-summary > div span:last-child { font-size: 1.6em; }
.account-summary > div span sup { display: inline-block; margin: 1px 2px 0 0; font-size: 70%; vertical-align: top; }









.form-fieldset { padding: 0; border: 1px solid #ccc !important; border-radius: .4em; box-shadow: 0 0 4px rgba(0, 0, 0, .15); background: #fff; }

.form-fieldset-left .form-fieldset-row {
    border-top: 1px solid #e8e8e8;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: horizontal;
       -moz-box-orient: horizontal;
            box-orient: horizontal;
}
.form-fieldset-left .form-fieldset-row:first-child { border-top: none; }
.form-fieldset-left .form-fieldset-row label { display: block; margin: 0; padding: 0 10px; width: 100px; line-height: 47px; text-align: right; font-weight: bold; border-right: 1px solid #ccc; border-radius: 0 0 0 .4em; background: #fcfcfc; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.form-fieldset-left .form-fieldset-row:first-child label { border-radius: .4em 0 0 0; }
.form-fieldset-left .form-fieldset-row:last-child label { border-radius: 0 0 0 .4em; }
.form-fieldset-left .form-fieldset-row input { display: block; margin: 5px; padding: 5px 5px; width: 100%; font-size: 1em; border: none; border-radius: .4em;
    -webkit-box-flex: 2;
       -moz-box-flex: 2;
            box-flex: 2;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}






/*----------------------------------------------------------------------------------------
    FORMS
----------------------------------------------------------------------------------------*/

form { margin: 0 0 1em; }

.form-row { position: relative; margin-bottom: 1em; }

.form-row:before,
.form-row:after,
.cf:before,
.cf:after { content: " "; display: table; }
.form-row:after,
.cf:after { clear: both; }

label,
.form-label { display: block; margin-bottom: .26666667em; cursor: pointer; font-weight: bold; line-height: 1.2; }
label.error,
label.valid { margin-top: .38461538em; font-size: .86666667em; font-weight: normal; }
label.error { color: red; }
label.valid { color: green; }

.form-required { color: red; font-weight: normal; font-style: normal; }

.form-label-note { margin: -.26666667em 0 .26666667em; font-size: .86666667em; color: #999; }
label + .hide > .form-label-note { margin: -.53333333em 0 .33333333em; }

.form-label-radio,
.form-label-checkbox { position: relative; margin: -10px 0; padding: 10px 0 10px 20px; font-weight: normal; }
.form-label-radio input,
.form-label-checkbox input { /*position: absolute; margin: 2px 0 0 -20px;*/ padding: 0; }
.form-label-radio-small,
.form-label-checkbox-small { font-size: .86666667em }
.form-label-radio-small input,
.form-label-checkbox-small input { margin-top: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="month"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select { display: inline-block; margin: 0; padding: .6em; width: 100%; height: 2.5333333em; font-size: 1em; line-height: 1.2; color: #555; text-shadow: 1px 1px 1px rgba(255,255,255,.25); border: 1px solid #ccc;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
            box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.15s linear;
       -moz-transition: all 0.15s linear;
         -o-transition: all 0.15s linear;
            transition: all 0.15s linear;
}

textarea { height: auto; }

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="month"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus { background: #fafafa; outline: none !important; border-color: #39c;
    -webkit-box-shadow: 0 0 5px rgba(0,102,153,.75);
       -moz-box-shadow: 0 0 5px rgba(0,102,153,.75);
            box-shadow: 0 0 5px 0 rgba(0.102.153,.75);
}

input[type="text"][disabled],
input[type="password"][disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="month"][disabled],
input[type="email"][disabled],
input[type="number"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
textarea[disabled],
select[disabled] { color: #777; background-color: #ddd; }

input[type="text"].error,
input[type="password"].error,
input[type="date"].error,
input[type="datetime"].error,
input[type="month"].error,
input[type="email"].error,
input[type="number"].error,
input[type="search"].error,
input[type="tel"].error,
input[type="time"].error,
input[type="url"].error,
textarea.error,
select.error  { color: #b01717 !important; background-color: #fcf1f1 !important; border-color: #fad0d0 !important;
    -webkit-box-shadow: 0 0 3px 0 rgba(176,23,23,.4);
       -moz-box-shadow: 0 0 3px 0 rgba(176,23,23,.4);
            box-shadow: 0 0 3px 0 rgba(176,23,23,.4);
}

input[type="text"].hide,
input[type="password"].hide,
input[type="date"].hide,
input[type="datetime"].hide,
input[type="month"].hide,
input[type="email"].hide,
input[type="number"].hide,
input[type="search"].hide,
input[type="tel"].hide,
input[type="time"].hide,
input[type="url"].hide,
textarea.hide,
select.hide { display: none; }

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button { margin: 0; -webkit-appearance: none; }

.form-row-mulitcolumn {  }
.form-row-multicolumn .form-column { position: relative; float: left; width: 47%; }
.form-row-multicolumn .form-column-large { width: 67%; }
.form-row-multicolumn .form-column-small { width: 37%; }
.form-row-multicolumn .form-column.form-column-left { float: left; }
.form-row-multicolumn .form-column.form-column-right { float: right; }
.form-row-multicolumn .form-column-large { width: 67%; }
.form-row-multicolumn .form-column-small { width: 27%; }

.form-input-append { margin: 0; }
.form-input-append input { float: left; width: 72%; border-right: none;
    -webkit-border-radius: .26666667em 0 0 .26666667em;
       -moz-border-radius: .26666667em 0 0 .26666667em;
         -o-border-radius: .26666667em 0 0 .26666667em;
            border-radius: .26666667em 0 0 .26666667em;
}
.form-input-append button.btn { float: left; width: 28%;
    -webkit-border-radius: 0 .26666667em .26666667em 0;
       -moz-border-radius: 0 .26666667em .26666667em 0;
         -o-border-radius: 0 .26666667em .26666667em 0;
            border-radius: 0 .26666667em .26666667em 0;
}

.form-locations { margin: 0; }

input[type="text"].form-icon-dollar,
input[type="number"].form-icon-dollar { padding-left: 1.73333333em; background-image: url(images/icon-dollar.png); background-repeat: no-repeat; background-position: .6em center; }

/*----------------------------------------------------------------------------------------
    FORMS - LIST
----------------------------------------------------------------------------------------*/

.form-list { margin-left: 0; padding: 0; list-style: none; }
.form-list li { display: block; margin: 4px 0 0; line-height: 1.2; zoom: 1; }
.form-list li:first-child { margin-top: 0; }
.form-row .form-list:last-child { margin-bottom: 0; }
/*.form-list.stack li:first-child { margin-top: 0; }*/
.form-list li,
.form-label-checkbox,
.form-label-radio { padding: 0;  border: 1px solid #ddd; background: #f9f9f9;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.form-label-checkbox,
.form-label-radio,
.form-list label { position: relative; display: block; margin: 0; padding: 8px 8px 8px 30px; font-weight: normal; line-height: 1.4; zoom: 1; }
.form-list label + .hide { padding: 0 8px 8px 30px; }
.form-list .form-label-rightside { float: right; }
.form-label-checkbox input[type="checkbox"],
.form-list label input[type="checkbox"],
.form-label-radio input[type="radio"],
.form-list label input[type="radio"] { margin-left: -20px; zoom: 1; }
.form-list label.error { margin-top: 4px; padding: 0; }
.form-list-content { margin: 0 30px 5px; }
.form-list-content label { padding-left: 0; font-weight: bold; line-height: 1; }

/*----------------------------------------------------------------------------------------
    FORMS - STEPS
----------------------------------------------------------------------------------------*/

.form-steps { display: table; margin: 0 0 1em; padding: 0; width: 100%; overflow: visible; counter-reset: li; }
.form-steps li { position: relative; display: table-cell; margin: 0; padding: 0; }
.form-steps li:before { position: absolute; display: block; width: 100%; font-size: 18px; text-shadow: 1px 1px 0 rgba(255,255,255,.75); line-height: 32px; text-align: center; z-index: 999; content: counter(li); counter-increment: li; }
.form-steps li span { position: relative; display: block; margin: 0 2px; padding: 0 !important; height: 32px; text-indent: -9999em; background: #ddd; border-radius: 4px; }
.form-steps li.past:before,
.form-steps li.current:before { color: #fff; text-shadow: 1px 1px 0 rgba(0,0,0,.25); }
.form-steps li.past span,
.form-steps li.current span { background-color: #09f; }
.form-steps li.current span:after { content: ""; display: block; position: absolute; bottom: -6px; left: 50%; margin-left: -6px; padding: 0; width: 0; height: 0; text-indent: -99em; background: none; border-color: #09f transparent transparent; border-style: solid; border-width: 6px; border-bottom: none; overflow: hidden; }
.form-steps span { font: 0/0 a; text-shadow: none; color: transparent; }

.form-steps-title { display: block; margin: 0 0 1em; padding: 5px 0; width: 100%; font-size: 20px; line-height: 1.2; color: #444; font-weight: bold; text-align: center; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; }

/*----------------------------------------------------------------------------------------
    FORMS - CLEAR INPUT FIELD
----------------------------------------------------------------------------------------*/

.form-clear-input { }
.form-clear-input-padding { padding-right: 40px !important; }
.form-clear-icon { display: none; position: absolute; right: 0; bottom: 0; width: 2.53333333em; height: 2.53333333em; }
.form-clear-icon:before { content: ""; display: block; position: absolute; right: .6em; bottom: .6em; width: 1.33333333em; height: 1.33333333em; cursor: pointer; background: #b2b2b2 url(images/icon-sprite.png) no-repeat -40px 50%; z-index: 100;
    -webkit-border-radius: .66666667em;
       -moz-border-radius: .66666667em;
         -o-border-radius: .66666667em;
            border-radius: .66666667em;
}
/*----------------------------------------------------------------------------------------
    FORMS - MAP CURRENT LOCATION
----------------------------------------------------------------------------------------*/
.form-map-icon { display: none; position: absolute; left: 10px; top: 5px; height: 30px; padding-top: 4px; background: url(images/icon-map.png) no-repeat 0 50%;}
.form-map-icon span{margin-left:30px; color:#007acc; padding:2px 6px; background:#e5f5ff; border:1px solid #ccebff;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.current-location { font-size: 12px; display: none; position: absolute; }
.no-margin {margin-bottom: 0 !important;}

/*----------------------------------------------------------------------------------------
    FORMS - CAPTCHA
----------------------------------------------------------------------------------------*/

.captcha-fieldset { margin: 0 0 1em !important; padding: 1em !important; border: 1px solid #ccc !important;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.captcha-fieldset legend { padding: 0 5%; font-size: 1.2em; text-align: center; background: white; border: 1px solid #ccc;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.captcha-image { height: 50px; overflow: hidden; text-align: center; background: #f9f9f9; border: 1px solid #ccc;
    -webkit-border-radius: .26666667em;
       -moz-border-radius: .26666667em;
         -o-border-radius: .26666667em;
            border-radius: .26666667em;
}
.captcha-image img { margin-top: -22px; }
.captcha-help {  }
.captcha-help a { display: block; }
.captcha-help a:before { content: ""; float: left; margin: 3px 5px 0 0; width: 16px; height: 16px; }
.captcha-refresh:before { background-image: url(images/icon-refresh.gif); }
.captcha-audio:before { background-image: url(images/icon-sound.gif); }

/*----------------------------------------------------------------------------------------
    FORMS - LOGIN LOADER
----------------------------------------------------------------------------------------*/

.login-ajax-loader { font-weight: bold; line-height: 38px; text-align: center; }
.login-ajax-loader i { position: relative; display: inline-block; margin: 2px 2px 0 0;  width: 16px; height: 16px; background: url(images/ajax-loader-16.gif) no-repeat left center; }

/*----------------------------------------------------------------------------------------
    FORMS - SPEEDPAY
----------------------------------------------------------------------------------------*/

.cc-icons img { display: inline-block; margin: 2px; opacity: .7; }
